1. Requirements

There are a number of requirements necessary in order to use the VPN service on an iPhone or iPod Touch; these are detailed below.

  • Your device must be connected to the internet, either by wireless (iPod Touch or iPhone) or 3G (iPhone only).
  • Your iPhone / iPod Touch must have firmware version 2.0. To check this, go to [Settings > General > About] and look at the Version field.
  • You must have created a Remote Access account via the self registration pages.
  • Members of Oxford University need to download a file containing the configuration information in order to setup their connection as described below.

Up: Contents Next: 2. Configuring the VPN Client